---
term: (fe) nunli din
slug: (fe) nunli din
alt forms:
- fe nunli din
- nunli din
search terms:
  glb:
  - fe nunli din
  - nunli din
  - (fe) nunli din
  - nunli
  - din
  eng:
  - nowadays
  epo:
  - nune
  - nuntage
  spa:
  - hoy en día
  - hoy día
ipa: ˈ(fe) ˈnunli ˈdin
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈnunli ˈdin&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: nowadays
  epo: nune, nuntage
  spa: hoy (en) d&iacute;a
trans:
  eng:
  - - nowadays
  epo:
  - - nune
    - nuntage
  spa:
  - - hoy (en) día
etymology:
  derived:
  - fe
  - ','
  - nun
  - +
  - -li
  - ','
  - din
rhymes:
- -din
- (fe) nunli din
- adrenalin
- afarin
- andin
- astatin
- awizin
- benin
- bexin
- bildircin
- bondin
- bowlin
- bromin
- bududin
- cel in
- din
- disgongin
- dolfin
- dopamin
- ekrin
- exizin
- fatmin
- fe jadin
- femkuzin
- finsabedin
- fixin
- fluorin
- funjin
- gasolin
- gongin
- halowin
- harizin
- he hin
- hin
- hwanjin
- in
- inizin
- insulin
- izin
- jadin
- jaledin
- janin
- jaxadin
- jaxnedin
- jelatin
- jenmin
- jubin
- kelvin
- kerosin
- klorin
- kuzin
- kwarentin
- labirin
- latin
- lefejadin
- lumin
- lunadin
- lunalumin
- majin
- mandarin
- mankuzin
- margarin
- marihidin
- max or min
- maxmin
- mesiridin
- min
- mitin
- mixin
- morfin
- mulin
- muxtaridin
- mwin
- nundin
- nyanridin
- palestin
- pengwin
- penicilin
- pijin
- posizin
- protein
- pudin
- rubin
- sabedin
- san vinsent ji grenadin
- serotonin
- setin
- soladin
- tenesin
- tohin
- totalyakin
- trampolin
- vitamin
- vyolin
- wixin
- xanidin
- xencudin
- xomin
- yakin
- yodin
- yoxin
- zuhuradin
rhyme trans:
  -din:
    word class: b xfik
    eng: day
    epo: -tago
    spa: d&iacute;a
    deu: Tag
  (fe) nunli din:
    word class: jm p
    eng: nowadays
    epo: nune, nuntage
    spa: hoy (en) d&iacute;a
  adrenalin:
    word class: b
    eng: adrenaline, epinephrine
    epo: adrenalino, epinefrino
    spa: adrenalina, epinefrina
  afarin:
    word class: b.oj; il
    eng: applause; applaud, clap; well done, good job, bravo
    epo: aplaŭdo; aplaŭdi; bone farita, brave
    spa: aplauso; aplaudir; bien hecho, bravo
  andin:
    word class: t
    eng: stable, firm
    epo: stabila, firma; stabile, firme
    spa: estable, firme
  astatin:
    word class: b
    eng: astatine
    epo: astato
    spa: '&aacute;stato, astato, At'
  awizin:
    word class: b.oj
    eng: relinquish, yield, give up, surrender
    epo: forlaso; folasi, forcedi
    spa: renunciar (a), ceder, despojar(se de)
  benin:
    word class: su n
    eng: Benin
    epo: Benino
    spa: Ben&iacute;n
  bexin:
    word class: b
    eng: jury
    epo: ĵurio
    spa: jurado
  bildircin:
    word class: b
    eng: quail
    epo: koturno
    spa: codorniz, col&iacute;n, corcovado, <em>Odontophoridae</em>, <em>Synoicus</em>,
      <em>Coturnix</em>, perdicilla, <em>Ophrysia</em>, <em>Perdicula</em>
  bondin:
    word class: il
    eng: good day
    epo: bonan tagon
    spa: buen d&iacute;a (<em>saludo</em>)
  bowlin:
    word class: b.nenoj
    eng: bowling; bowl
    epo: kegloludo
    spa: (juego de) bolos, boliche
  bromin:
    word class: b
    eng: bromine
    epo: bromo
    spa: bromo, Br
  bududin:
    word class: b
    eng: Wednesday
    epo: merkredo
    spa: mi&eacute;rcoles
  cel in:
    word class: p
    eng: into
    epo: enen, en ___n
    spa: (hacia) adentro de
  din:
    word class: b
    eng: day
    epo: tago
    spa: d&iacute;a
  disgongin:
    word class: b.oj
    eng: issue (<em>supply and distribute</em>)
    epo: emisio; emisii, dissendi
    spa: expedir, emitir
  dolfin:
    word class: b
    eng: dolphin
    epo: delfeno
    spa: delf&iacute;n, <em>Odontoceti</em>
  dopamin:
    word class: b
    eng: dopamine
    epo: dopamino
    spa: dopamina
  ekrin:
    word class: b
    eng: screen (<em>TV, phone</em>)
    epo: ekrano
    spa: pantalla (<em>televisi&oacute;n, tel&eacute;fono</em>)
  exizin:
    word class: b.oj
    eng: release, let out
    epo: ellaso; ellasi
    spa: dejar salir, liberar
  fatmin:
    word class: b.oj
    eng: invention; invent
    epo: invento, eltrovo, elpenso; inventi, eltrovi, elpensi
    spa: invento, invenci&oacute;n; inventar
  fe jadin:
    word class: p jm
    eng: supposedly
    epo: supozeble, onidire
    spa: supuestamente
  femkuzin:
    word class: b
    eng: (female) cousin
    epo: kuzino
    spa: prima
  finsabedin:
    word class: b
    eng: weekend
    epo: semajnfino
    spa: fin de semana
  fixin:
    word class: b
    eng: phishing
    epo: rettrompado, reta trompado, ŝteltruko
    spa: fraude electr&oacute;nico
  fluorin:
    word class: b
    eng: fluorine
    epo: fluoro
    spa: fl&uacute;or, F
  funjin:
    word class: b
    eng: rubella
    epo: rubeolo
    spa: rub&eacute;ola
  gasolin:
    word class: b
    eng: gasoline, gas, petrol
    epo: benzino
    spa: gasolina
  gongin:
    word class: b.oj
    eng: supply, provision; provide, supply
    epo: provizo; provizi
    spa: suministro, provisi&oacute;n; suministrar, proveer, proporcionar
  halowin:
    word class: su n
    eng: Halloween
    epo: Haloveno
    spa: Halloween
  harizin:
    word class: b.oj
    eng: may, have permission (to)
    epo: lico, permesiĝo; lici, permesiĝi, esti permesata
    spa: tener permiso para
  he hin:
    word class: d
    eng: this specific
    epo: specife ĉi tiu
    spa: este espec&iacute;fico, esta espec&iacute;fica, este espec&iacute;fique
  hin:
    word class: d
    eng: this, these, the [see <a href="https://www.xwexi.globasa.net/eng/gramati/tabellexi">Correlatives</a>]
    epo: ĉi tiu, ĉi ti- [korelativa]
    spa: este [ver <a href="https://www.xwexi.globasa.net/spa/gramati/tabellexi">Correlativos</a>]
  hwanjin:
    word class: b
    eng: environment, ambience, ambiance
    epo: etoso, atmosfero
    spa: ambiente, atm&oacute;sfera
  in:
    word class: p
    eng: in, inside of, within
    epo: en
    spa: en, dentro de
  inizin:
    word class: b.oj
    eng: admission, admittance, access; let in, allow in, admit
    epo: enlaso; enlasi
    spa: admisi&oacute;n; admitir
  insulin:
    word class: b
    eng: insulin
    epo: insulino
    spa: insulina
  izin:
    word class: b.oj
    eng: permission; allow, let, permit
    epo: permeso, laso; permesi, rajtigi, lasi
    spa: permiso; permitir, dejar
  jadin:
    word class: b.oj
    eng: assumption; assume, suppose
    epo: supozo; supozi
    spa: suposici&oacute;n; suponer
  jaledin:
    word class: b
    eng: yesterday
    epo: hieraŭ
    spa: ayer
  janin:
    word class: b
    eng: fetus, embryo
    epo: feto
    spa: feto, embri&oacute;n
  jaxadin:
    word class: b
    eng: tomorrow
    epo: morgaŭ
    spa: ma&ntilde;ana
  jaxnedin:
    word class: b
    eng: holiday
    epo: festotago
    spa: d&iacute;a festivo
  jelatin:
    word class: b
    eng: gelatine
    epo: gelateno
    spa: gelatina
  jenmin:
    word class: b.oj
    eng: proof; prove
    epo: pruvo; pruvi
    spa: prueba, comprobante; probar, comprobar
  jubin:
    word class: b
    eng: cheese
    epo: fromaĝo
    spa: queso, formaje
  kelvin:
    word class: b
    eng: kelvin, K
    epo: kelvino
    spa: kelvin (<em>unidad de temperatura</em>), K
    deu: Kelvin
    fra: kelvin
    rus: кельвин
    zho: 开尔文
  kerosin:
    word class: b
    eng: kerosene
    epo: keroseno
    spa: queroseno
  klorin:
    word class: b
    eng: chlorine
    epo: kloro, ĥloro
    spa: cloro, Cl
  kuzin:
    word class: b
    eng: cousin
    epo: kuzo, kuzino
    spa: primo, prima, prime
  kwarentin:
    word class: b.oro
    eng: quarantine
    epo: kvaranteno
    spa: cuarentena; poner en cuarentena, estar en cuarentena
  labirin:
    word class: b
    eng: labyrinth, maze
    epo: labirinto
    spa: laberinto
  latin:
    word class: su t
    eng: Latin
    epo: latina; latine
    spa: latino, latina, latine
  lefejadin:
    word class: b.oj
    eng: presupposition, presumption; presuppose, presume
    epo: antaŭsupozo; antaŭsupozi
    spa: presuposici&oacute;n; presuponer
  lumin:
    word class: b.oj
    eng: light; illuminate, emit light
    epo: lumo; ilumini, lumigi, lumi
    spa: luz; alumbrar, iluminar
  lunadin:
    word class: b
    eng: Monday
    epo: lundo
    spa: lunes
  lunalumin:
    word class: b
    eng: moonlight
    epo: lunlumo
    spa: luz de luna
  majin:
    word class: b
    eng: measles
    epo: morbilo
    spa: sarampi&oacute;n
  mandarin:
    word class: b
    eng: mandarin (orange), <em>Citrus reticulata</em>
    epo: mandarino
    spa: (naranja) mandarina, tangerina, <em>Citrus reticulata</em>
  mankuzin:
    word class: b
    eng: (male) cousin
    epo: kuzo
    spa: primo
  margarin:
    word class: b
    eng: margarine
    epo: margarino
    spa: margarina
  marihidin:
    word class: b
    eng: Tuesday
    epo: mardo
    spa: martes
  max or min:
    word class: t jm
    eng: more or less
    epo: plimalpli
    spa: m&aacute;s o menos
  maxmin:
    word class: m
    eng: more or less
    epo: pli aŭ malpli
    spa: m&aacute;s o menos
  mesiridin:
    word class: b
    eng: monthiversary, monthly anniversary, mensiversary
    epo: monatreveno
    spa: mesiversario, aniversario mensual
  min:
    word class: m
    eng: fewer, less
    epo: malpli
    spa: menos
  mitin:
    word class: b
    eng: meeting (<em>for discussion</em>)
    epo: kunsido, kunveno
    spa: reuni&oacute;n, sesi&oacute;n, mitin
  mixin:
    word class: b
    eng: superstition
    epo: superstiĉo
    spa: superstici&oacute;n
  morfin:
    word class: b
    eng: morphine
    epo: morfino
    spa: morfina
  mulin:
    word class: b
    eng: radish
    epo: rafano
    spa: r&aacute;bano, <em>Raphanus raphanistrum</em> subsp. <em>sativus</em>
  muxtaridin:
    word class: b
    eng: Thursday
    epo: ĵaŭdo
    spa: jueves
  mwin:
    word class: b
    eng: vowel
    epo: vokalo
    spa: vocal (<em>fon&eacute;tica</em>)
  nundin:
    word class: b
    eng: today
    epo: hodiaŭ, ĉi tiu tago, tiu ĉi tago
    spa: hoy
  nyanridin:
    word class: b
    eng: anniversary
    epo: datreveno
    spa: aniversario
    deu: Jahrestag
  palestin:
    word class: su n
    eng: State of Palestine, Palestine
    epo: Ŝtato Palestino, Palestino
    spa: Palestina
  pengwin:
    word class: b
    eng: penguin, <em>Sphenisciformes</em>
    epo: pingveno
    spa: ping&uuml;ino, <em>Sphenisciformes</em>
  penicilin:
    word class: b
    eng: penicillin
    epo: penicilino
    spa: penicilina
  pijin:
    word class: b
    eng: pidgin
    epo: piĝino
    spa: <em>pidgin</em>
  posizin:
    word class: b.oj
    eng: prohibition, ban; prohibit, forbid, ban, deny
    epo: malpermeso; malpermesi, prohibi
    spa: prohibici&oacute;n; prohibir
  protein:
    word class: b
    eng: protein
    epo: proteino
    spa: prote&iacute;na
  pudin:
    word class: b
    eng: pudding
    epo: pudingo
    spa: pudin, pud&iacute;n, bud&iacute;n
  rubin:
    word class: b
    eng: ruby
    epo: rubeno
    spa: rub&iacute;
  sabedin:
    word class: b
    eng: week
    epo: semajno
    spa: semana
  san vinsent ji grenadin:
    word class: b
    eng: Saint Vincent and the Grenadines
    epo: Sankta Vincento kaj Grenadinoj
    spa: San Vicente y las Granadinas
  serotonin:
    word class: b
    eng: serotonin
    epo: serotonino
    spa: serotonina
  setin:
    word class: b.oj
    eng: setting, adjustment; set, adjust
    epo: agordo; agordi
    spa: posici&oacute;n, ajuste, configuraci&oacute;n; poner, ajustar, configurar
  soladin:
    word class: b
    eng: Sunday
    epo: dimanĉo
    spa: domingo
  tenesin:
    word class: b
    eng: tennessine, Ts
    epo: teneso
    spa: teneso, Ts
  tohin:
    word class: b.oj
    eng: insult
    epo: insutlto; insulti
    spa: insulto; insultar
  totalyakin:
    word class: t
    eng: definite, definitely, absolute, absolutely
    epo: tutcerta; tutcerte
    spa: seguro, segura, segure, definitivo, definitiva, definitive, con certeza;
      seguramente, definitivamente
  trampolin:
    word class: b
    eng: trampoline
    epo: saltotabulo, trampolino
    spa: trampol&iacute;n, cama el&aacute;stica
  vitamin:
    word class: b
    eng: vitamin
    epo: vitamino
    spa: vitamina
  vyolin:
    word class: b.nenoj
    eng: violin, fiddle
    epo: violono
    spa: viol&iacute;n
  wixin:
    word class: b
    eng: prestige
    epo: prestiĝo
    spa: prestigio
  xanidin:
    word class: b
    eng: Saturday
    epo: sabato
    spa: s&aacute;bado
  xencudin:
    word class: b
    eng: birthday
    epo: naskiĝtago, naskotago
    spa: cumplea&ntilde;os, natalicio
  xomin:
    word class: b.oj
    eng: explanation; explain
    epo: klarigo; klarigi
    spa: explicaci&oacute;n; explicar
  yakin:
    word class: t
    eng: sure, surely, certain, certainly
    epo: certa; certe
    spa: seguro (de); seguramente
  yodin:
    word class: b
    eng: iodine, I
    epo: jodo
    spa: yodo, I
  yoxin:
    word class: b
    eng: conscience
    epo: konscio
    spa: conciencia (<em>moral</em>)
  zuhuradin:
    word class: b
    eng: Friday
    epo: vendredo
    spa: viernes
...
